[	
	{
		"objectName":"mc_1_1",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_1_2",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_1_3",
		"correct":true,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_1_4",
		"correct":false,
		"clickFunction":"clickHdlr"
	},
	{
		"objectName":"mc_2_1",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_2_2",
		"correct":true,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_2_3",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_2_4",
		"correct":false,
		"clickFunction":"clickHdlr"
	},
	{
		"objectName":"mc_3_1",
		"correct":true,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_3_2",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_3_3",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_3_4",
		"correct":false,
		"clickFunction":"clickHdlr"
	},
	{
		"objectName":"mc_4_1",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_4_2",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_4_3",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_4_4",
		"correct":true,
		"clickFunction":"clickHdlr"
	},
	{
		"objectName":"mc_5_1",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_5_2",
		"correct":false,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_5_3",
		"correct":true,
		"clickFunction":"clickHdlr"
	},{
		"objectName":"mc_5_4",
		"correct":false,
		"clickFunction":"clickHdlr"
	},
	
	{
		"objectName":"showAns_mc",
		"clickFunction":"showAnsFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"restart_mc",
		"clickFunction":"reatrtFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"audio":"assets/audio/fx/right.mp3",
		"audioID":"right"
	},{
		"audio":"assets/audio/fx/wrong.mp3",
		"audioID":"wrong"
	}
]